
/* Class = "NSTextField"; ibShadowedToolTip = "Spurname"; ObjectID = "52"; */
"52.ibShadowedToolTip" = "Spurname";

/* Class = "NSButton"; ibShadowedToolTip = "Grafische Darstellung der Spur ein-/ausblenden"; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Grafische Darstellung der Spur ein-/ausblenden";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Spurname"; ObjectID = "55"; */
"55.ibShadowedIsNilPlaceholder" = "Spurname";

/* Class = "NSSlider"; ibShadowedToolTip = "Lautstärke dieser Spur"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Lautstärke dieser Spur";

/* Class = "NSButton"; ibShadowedToolTip = "Entfernen Sie den Haken, um diese Spur stumm zu schalten."; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Entfernen Sie den Haken, um diese Spur stumm zu schalten.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie, auf welchem Kanal des Ausgabegerätes diese Spur wiedergegeben wurde."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Wählen Sie, auf welchem Kanal des Ausgabegerätes diese Spur wiedergegeben wurde.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "63"; */
"63.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "64"; */
"64.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "65"; */
"65.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Lautstärke:"; ObjectID = "87"; */
"87.title" = "Lautstärke:";

/* Class = "NSButtonCell"; title = "Abspielen"; ObjectID = "91"; */
"91.title" = "Abspielen";

/* Class = "NSTextFieldCell"; title = "Wiedergabe:"; ObjectID = "92"; */
"92.title" = "Wiedergabe:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Klicken Sie hier, um der Spur Echtzeit-Toneffekte hinzuzufügen."; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Klicken Sie hier, um der Spur Echtzeit-Toneffekte hinzuzufügen.";

/* Class = "NSButtonCell"; title = "Toneffekte"; ObjectID = "108"; */
"108.title" = "Toneffekte";

